
const dbPublicacoes = _db.query(`
SELECT
    comunidade.nome AS comunidade,
    COUNT(publicacao.id) AS total
FROM publicacao
    INNER JOIN comunidade ON publicacao.comunidade_id = comunidade.id
GROUP BY nome
`)

_out.json(dbPublicacoes)
